@CHARSET "UTF-8";

@media (max-width:1274px){ 
	.contGen{width:940px!important;}
	main{width:940px!important;}
}

@media (max-width:1000px){
	.contGen{width:90%!important;}
	main{width:90%!important;}
}

@media (max-width:1000px){
	.infDerechoI{display:none;}
	.detalleVen{display:block;}
	.checkIco1,.checkIco2,.checkIco3{margin-left:25%!important;}
}

@media (max-width:930px){
	.infDerechoI{display:none;}
	.detalleVen{display:block;}
}

@media (max-width:850px){
	.checkIco1,.checkIco2,.checkIco3{margin-left:18%!important;}
}

@media (max-width:800px){
	.txtReq{display:none;}
}

@media (max-width:750px){	
	.reqTipoI{display:none!important;}
	.reqTipoII{display:block!important;}
}

@media (max-width:700px){
	.infMultas{display:none;}
	.checkIco1,.checkIco2,.checkIco3{display:none!important;}
}

@media (max-width:655px){
	.ivaInfo{display:none;}
	.detalleVig{display:block!important;}	
}

@media (max-width:620px){
	.btnTab1{width:100%!important;float:left;} 
	.btnTab2{width:100%!important;float:left;}
	.infRecargos{display:none;}
}

@media (max-width:610px){
	.folioPago{display:none;}
	.lcPago1{display:none;}
	.lcPago2{display:block;}
	.tbd1{width:30%;}
	.tbd2{width:66%;}
}

@media (max-width:600px){
	.derechosInfo{display:none!important;}
}

@media (max-width:580px){
	.infActualiza{display:none;}  
}

@media (max-width:550px){
	.bimS{display:block!important;}
	.bimW{display:none!important;}  
}

@media (max-width:515px){
	.tbd1{width:100%!important;background:#eee!important;color:#333!important;text-align:center!important;}
	.tbd2{width:100%!important;background:#fff!important;color:#0082be!important;text-align:center!important;}
	.folioPago{display:inline;} 
	.lcPago1{display:block;}
	.lcPago2{display:none;}
	.btnRegresa{width:90%!important;}	
	.detalleVen,.detalleVig{width:100%!important;}	
}

@media (max-width:485px){
	.titulo1{padding-left:0px!important;text-align:center!important;}
	.btnGeneral,.btnInactive{width:100%;font-weight:bold}
	.solo-numero{width:100%!important;padding:0px;margin-left:0px;font-size:28px;}
	
	.rdcUsua{width:100%!important;padding:0px;margin-left:-2px;font-size:28px;}
	.boton_consultar{width:100%!important;}
}

@media (max-width:450px){
	.lcS{display:block!important;}
	.lcW{display:none!important;} 	
}

@media (max-width:440px){
	.infIva{display:none;} 	
}

@media (max-width:410px){
	.lineaNegro{font-size:14px!important;}
}